Subject: Re: [PATCH] prune: allow --dry-run for -n and --verbose for -v

From: René Scharfe <[email-masked]>
Date: Sat, 07 Aug 2010 10:25:59 +0200

Am 06.08.2010 23:41, schrieb René Scharfe:
> Adding a helptext parameter to OPT__DRY_RUN à la OPT__COLOR would make
> it usable here as well as in commit.c and fetch.c.

Actually it doesn't, because the short option -n is used for other
purposes there.  But I still think it's worth doing because the
description can then be made more meaningful instead while now it's just
repeating the long option.

René